TICK-001919 - ERRORE NEL CARICAMENTO ALLEGATI Modifica Ticket

Assegnato a : FEDERICO CALDON
Email : g.bonaldo@henoto.com
Team di assistenza : Assistenza Odoo I Livello
Data Creazione : 22/11/2022
Il ticket è Chiuso? : SI
Cliente : HENOTO SPA, GIORGIA BONALDO
Telefono :
Priorità : Normale
Data Chiusura : 22/11/2022
Categoria : Nuova Funzionalità/Richiesta

Ciao Fede,
sto cercando di caricare un allegato e continua a darmi questo errore, puoi controllare?

Grazie mille

Errore:
Henoto Server Error

Traceback (most recent call last):
File "/nix/store/60ixlj8wq3gbb1vnpgl2fqg7bh3d1n8z-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/base/models/ir_http.py", line 237, in _dispatch
result = request.dispatch()
File "/nix/store/60ixlj8wq3gbb1vnpgl2fqg7bh3d1n8z-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 684, in dispatch
result = self._call_function(**self.params)
File "/nix/store/60ixlj8wq3gbb1vnpgl2fqg7bh3d1n8z-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 360, in _call_function
return checked_call(self.db, *args, **kwargs)
File "/nix/store/60ixlj8wq3gbb1vnpgl2fqg7bh3d1n8z-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/service/model.py", line 94, in wrapper
return f(dbname, *args, **kwargs)
File "/nix/store/60ixlj8wq3gbb1vnpgl2fqg7bh3d1n8z-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 348, in checked_call
result = self.endpoint(*a, **kw)
File "/nix/store/60ixlj8wq3gbb1vnpgl2fqg7bh3d1n8z-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 913, in __call__
return self.method(*args, **kw)
File "/nix/store/60ixlj8wq3gbb1vnpgl2fqg7bh3d1n8z-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 532, in response_wrap
response = f(*args, **kw)
File "/nix/store/60ixlj8wq3gbb1vnpgl2fqg7bh3d1n8z-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/web/controllers/main.py", line 1354, in search_read
return self.do_search_read(model, fields, offset, limit, domain, sort)
File "/nix/store/60ixlj8wq3gbb1vnpgl2fqg7bh3d1n8z-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/web/controllers/main.py", line 1373, in do_search_read
return Model.web_search_read(domain, fields, offset=offset, limit=limit, order=sort)
File "/nix/store/60ixlj8wq3gbb1vnpgl2fqg7bh3d1n8z-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/web/models/models.py", line 62, in web_search_read
records = self.search_read(domain, fields, offset=offset, limit=limit, order=order)
File "/nix/store/60ixlj8wq3gbb1vnpgl2fqg7bh3d1n8z-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/models.py", line 4848, in search_read
result = records.read(fields)
File "/nix/store/60ixlj8wq3gbb1vnpgl2fqg7bh3d1n8z-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/models.py", line 3022, in read
return self._read_format(fnames=fields, load=load)
File "/nix/store/60ixlj8wq3gbb1vnpgl2fqg7bh3d1n8z-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/models.py", line 3042, in _read_format
vals[name] = convert(record[name], record, use_name_get)
File "/nix/store/60ixlj8wq3gbb1vnpgl2fqg7bh3d1n8z-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/models.py", line 5675, in __getitem__
return self._fields[key].__get__(self, type(self))
File "/nix/store/60ixlj8wq3gbb1vnpgl2fqg7bh3d1n8z-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/fields.py", line 1021, in __get__
self.compute_value(recs)
File "/nix/store/60ixlj8wq3gbb1vnpgl2fqg7bh3d1n8z-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/fields.py", line 1177, in compute_value
records._compute_field_value(self)
File "/nix/store/60ixlj8wq3gbb1vnpgl2fqg7bh3d1n8z-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/models.py", line 4070, in _compute_field_value
getattr(self, field.compute)()
File "/nix/store/60ixlj8wq3gbb1vnpgl2fqg7bh3d1n8z-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/web_editor/models/ir_attachment.py", line 39, in _compute_image_src
unique = attachment.checksum[:8]
Exception

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
File "/nix/store/60ixlj8wq3gbb1vnpgl2fqg7bh3d1n8z-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 640, in _handle_exception
return super(JsonRequest, self)._handle_exception(exception)
File "/nix/store/60ixlj8wq3gbb1vnpgl2fqg7bh3d1n8z-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 316, in _handle_exception
raise exception.with_traceback(None) from new_cause
TypeError: 'bool' object is not subscriptable

Storico messaggi e comunicazioni

To install this Web App in your iPhone/iPad press and then Add to Home Screen.